# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# F:\ci_envs\TEMPFO~1\airflowtmp5b25iaxj\0601e582-3400-4818-bb02-ee6f09076c92\src\buildscripts\condarecipe.local, last modified Mon Nov 30 21:27:34 2020
# ------------------------------------------------

package:
    name: numba
    version: 0.52.0
source:
    path: F:\ci_envs\TEMPFO~1\airflowtmp5b25iaxj\0601e582-3400-4818-bb02-ee6f09076c92\src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    ignore_run_exports:
        - tbb
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.6hf9181ef_g18825058a_0
requirements:
    build:
        - vs2017_win-64 19.16.27032.1 hb4161e2_3
        - vswhere 2.7.1 h21ff451_0
    host:
        - blas 1.0 mkl
        - certifi 2020.11.8 py36haa95532_0
        - icc_rt 2020.2 intel_254
        - intel-openmp 2020.2 254
        - llvmlite 0.35.0rc3 py36_0
        - mkl 2020.2 256
        - numpy 1.11.3 py36h35d8231_12
        - numpy-base 1.11.3 py36hc3f5095_12
        - pip 20.2.4 py36haa95532_0
        - python 3.6.12 h5500b2f_2
        - setuptools 50.3.1 py36haa95532_1
        - sqlite 3.33.0 h2a8f88b_0
        - tbb 2020.3 h74a9793_0
        - tbb-devel 2020.3 h74a9793_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_3
        - wheel 0.35.1 pyhd3eb1b0_0
        - wincertstore 0.2 py36h7fe50ca_0
        - zlib 1.2.11 h62dcd97_4
    run:
        - llvmlite 0.35.*
        - numpy >=1.15
        - python >=3.6,<3.7.0a0
        - setuptools
        - vc >=14.1,<15.0a0
        - vs2015_runtime >=14.16.27012,<15.0a0
    run_constrained:
        - cudatoolkit >=9.0
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2019.5,<=2020.3
test:
    requires:
        - cffi
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2019.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
